package com.ff.base.enums;

/**
 * 更改状态
 *
 * @author shi
 * @date 2024/10/31
 */
public enum ChangeStatus {
    SUCCESS(1, "成功"),
    FAIL(2, "失败");

    private final Integer code;
    private final String info;

    ChangeStatus(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
